{
  "additionalFiles": "..\\..\\..,..\\..\\..,..\\..,..\\..,..\\..,..\\..,..\\..,..\\..",
  "compiler.optimization_flags": "-Os",
  "customBuildProperties": "build.warn_data_percentage=75",
  "fqbn": "esp32:esp32:esp32:UploadSpeed=921600,CPUFreq=240,FlashFreq=80,FlashMode=qio,FlashSize=4M,PartitionScheme=default,DebugLevel=none,PSRAM=disabled,LoopCore=1,EventsCore=1,EraseFlash=none,JTAGAdapter=default,ZigbeeMode=default",
  "hardwareFolders": "C:\\Users\\espi_\\AppData\\Local\\Arduino15\\packages",
  "otherLibrariesFolders": "C:\\Users\\espi_\\Documents\\Arduino\\libraries",
  "sketchLocation": "C:\\Users\\espi_\\Documents\\Arduino\\4. Bell Systems\\1. Main Projects\\Project - Vesper"
}